Page MenuHomePhabricator

Fatal error: Call to a member function exists() on a non-object at /extensions/ProofreadPage/ProofreadPage.body.php
Closed, ResolvedPublic

Description

[24-Jun-2013 18:14:36] Fatal error: Call to a member function exists() on a non-object at /usr/local/apache/common-local/php-1.22wmf8/extensions/ProofreadPage/ProofreadPage.body.php on line 160
Server: mw1212
Method: GET
URL: http://fr.wikisource.org/wiki/Page:Aimard,_Auriac_-_Jim_l�Indien.djvu/113
Backtrace:
#0 /usr/local/apache/common-local/php-1.22wmf8/extensions/ProofreadPage/ProofreadPage.body.php(160): ProofreadPage::loadIndex()
#1 /usr/local/apache/common-local/php-1.22wmf8/extensions/ProofreadPage/ProofreadPage.body.php(209): ProofreadPage::loadIndex(Object(Title))
#2 /usr/local/apache/common-local/php-1.22wmf8/extensions/ProofreadPage/ProofreadPage.body.php(186): ProofreadPage::preparePage(Object(OutputPage), Array, false)
#3 [internal function]: ProofreadPage::onBeforePageDisplay(Object(OutputPage), Object(SkinVector))
#4 /usr/local/apache/common-local/php-1.22wmf8/includes/Hooks.php(196): call_user_func_array('ProofreadPage::...', Array)
#5 /usr/local/apache/common-local/php-1.22wmf8/includes/GlobalFunctions.php(3834): Hooks::run('BeforePageDispl...', Array)
#6 /usr/local/apache/common-local/php-1.22wmf8/includes/OutputPage.php(2068): wfRunHooks('BeforePageDispl...', Array)
#7 /usr/local/apache/common-local/php-1.22wmf8/includes/Wiki.php(572): OutputPage->output()
#8 /usr/local/apache/common-local/php-1.22wmf8/includes/Wiki.php(458): MediaWiki->main()
#9 /usr/local/apache/common-local/php-1.22wmf8/index.php(55): MediaWiki->run()
#10 /usr/local/apache/common-local/w/index.php(3): require('/usr/local/apac...')


Version: master
Severity: normal

Details

Reference
bz50117

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:59 AM
bzimport added a project: ProofreadPage.
bzimport set Reference to bz50117.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Jun 24 2013, 6:15 PM

Related URL: https://gerrit.wikimedia.org/r/70226 (Gerrit Change I5146e4425a25babb0190ee9d8769a20ef80b35ed)

Related URL: https://gerrit.wikimedia.org/r/70240 (Gerrit Change I5146e4425a25babb0190ee9d8769a20ef80b35ed)

Related URL: https://gerrit.wikimedia.org/r/70245 (Gerrit Change I1f6aeef253912d6abafba9e683761419bd92fd21)

Tpt added a comment.Jun 24 2013, 8:00 PM

The issue looks fixed.

https://gerrit.wikimedia.org/r/70245 (Gerrit Change I1f6aeef253912d6abafba9e683761419bd92fd21) | change ABANDONED [by Tpt]

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 3:47 AM